// mobile

.mobile_header__container {
  background-color: black;
  width: 100%;
  
  @media screen and (min-width: $screen_size) {
    display: none;
  }

  .mobile__navbar {
    display: flex;
    position: blocK;
    flex-direction: row;

    & button {
      z-index: 10;
      padding: 20px;
      cursor: pointer;
      background: black;
      border: none;
    }
  }
  .menuNav {
    overflow-y: scroll;
    list-style: none;
    position: fixed;
    background: $color_pragma;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100vh;
    overflow: hidden;
    z-index: 9;
    display: none;
    
    &.showMenu {
      display: block;
      width: 80%;
    }
  }
}

// web

.web_navbar {
  display: none;

  @media screen and (min-width: $screen_size) {
    background-color: black;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;

    img {
      cursor: pointer;
    }
  }
}
